.#{$prefix}-c-article {
  display: block;
  width: 100%;
  min-height: calc(100vh - 86px);
  padding: 35px 35px;

  .#{$prefix}-u-theme--dark & {
    background-color: $palette--mirage;
    color: $palette--porcelain;
  }

  .#{$prefix}-u-theme--light & {
    background-color: $palette--white;
    color: $palette--pickled-bluewood;
  }

  @include mq('desktop') {
    display: inline-block;
    width: calc(100vw - 275px);
    min-height: 100%;
    vertical-align: top;
  }
}
